.menucontainer {
	background-color: #2C81B3;
}
.pagecontent {
	background-color: #;
	color: #000000;
}
.pagecontent a {
	color: #0066CC;
}
a:visited {
	color: #800080;
}
.pagecontent p {
	color: #000000;
}
.pagecontent li {
	color: #000000;
}
.coloredbutton, input[type='submit'], input[type='button'] {
	background-color: #2C81B3;
}
.coloredbutton a, .coloredbutton a:visited, input[type='submit'], input[type='button'], input[type='submit']:visited, input[type='button']:visited {
	color: #EEEEEE;
}
.tableborder {
	border: 1px solid #569DD1;
}
.headermain {
	background-color:  #FFFFFF;
min-height: 150px;
}
.maincontent {
	border-left-color: #000000;
	border-right-color: #000000;
}
.bottomlinks .menuborder {
	color: #FFFFFF;
}
.product-display a {
	border: solid 1px #D5D5D5;
}

/* NEW WEBSITE STYLES APRIL 2015 MYLES */

body {
	background-color: #EDECEB !important;
	color: #000000;
	background-position:;
	background-image: url("https://net3000cdn.blob.core.windows.net/accounts/4829/images/background.jpg?v=oh9a7");
	background-repeat:;
	background-size: cover;
	background-attachment: fixed;
}

.mentor-bodydiv {
	width: 100%;
	text-align: center;
	color: #000000;
	background-position: left top;
	padding: 0px;
	margin: 0px;
}
.mentor-mainheaderdiv {
	width: 100%;
	background: #FFFFFF;
	}

.mentor-headerdiv {
	width: 1040px;
	padding: 10px 0 10px 0;
	margin-left: auto;
	margin-right: auto;
	min-height: 110px;
	background: #FFFFFF;
}
.mentor-menudiv {
	width: 100%;
	background: #2C81B3;
	display: inline-block;
	background-image: url(https://cdn.net3000.ca/accounts/4829/menugradient.png);
	height: 56px;
	background-repeat: repeat-x;
	background-position: bottom;
}
.mentor-bottomsection {
	width: 1000px;
	height: 45px;
	display: inline-block;
	padding-top: 20px;
}
.mentor-contentdiv,.content {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 20px;
	min-height: 900px;
	background: #FFFFFF;
	border-left: 1px solid;
	border-right: 1px solid;
	border-color: #000000;
}

.mentor-contentdiv p,.content p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}
.mentor-contentdiv a,.content a {
	color: #0066CC;
}
.mentor-contentdiv a:visited,.content a:visited {
	color: #800080;
}
.mentor-socialicons {
	width: 1000px;
	padding: 0;
	display: inline-block;
	margin-bottom: 10px;
}
.poweredby {
	float: right;
	width: 240px;
}
.bottomlinks-new {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  padding: 20px;
  border-top: 1px dotted;
  background-color: ###footer background##;
}

.bottomlinks-new a {
text-decoration: none;
color: #EEEEEE;
}
.bottomlinks-new ul {
	/*z-index: 1000;*/
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.bottomlinks-new .poweredby {
	float: right;
	opacity: 0.8;
	margin-top: 4px;
	text-align: right;
}
.bottomlinks-new .poweredby a {
	text-decoration: none;
}
/*Top level list items*/
.bottomlinks-new ul li {
	position: relative;
	display: inline;
	float: left;
	margin: 0px;
	height: 24px;
	line-height: 24px;
}
.bottomlinks-new div {
	height: 24px;
	line-height: 24px;
	position: relative;
	display: inline;
}

.starterlogo {
	float: left;
	color: #000000;
	padding-top: 20px;
	font-family: "lato";
	font-size: 45px !important;
	text-decoration: none;
	padding-left: 120px;
	background-image: url('https://cdn.net3000.ca/accounts/4829/starterlogo.png');
	background-repeat: no-repeat;
	height: 80px;
}

.starterlogo a:visited {
color: #000000;
text-decoration: none;
}

.logonew {
	float: left;
}
.searchicon {
	float: right;
	width: 15px;
}
.quoteform {
	padding: 20px 20px 7px 20px;
	text-align: center;
	background-image: url(https://cdn.net3000.ca/accounts/4829/quoteformbg.png);
	margin-bottom: 20px;
}
.quoteform h2 {
	font-size: 22px;
	color: #FFF;
	margin-bottom: 10px;
}
.quoteform input[type="text"] {
	font-size: 14px !important;
	margin-top: 4px !important;
	width: 100%;
}
.quoteform textarea {
	font-size: 14px !important;
	margin-top: 4px !important;
	width: 100%;
}
.quoteform .formtablequestions {
	color: #FFF;
	font-size: 16px;
}
.testimonials {
	text-align: center;
}
.testimonials {
	padding: 20px;
	text-align: center;
	background-image: url(https://cdn.net3000.ca/accounts/4829/testimonialsbg.png);
	margin-bottom: 20px;
}
.testimonials h2 {
	font-size: 22px;
	color: #FFF;
	margin-bottom: 10px;
}
.testimonials p {
	line-height: 22px;
	color: #FFF;
	margin: 0;
	font-size: 16px !important;
}
.testimonialboxes {
	border: 1px solid #ccc;
	margin-bottom: 20px;
	padding: 20px;
	width: 640px;
}
.testimonialboxes p {
	margin: 0;
}
.estimateform .formtablequestions {
	font-size: 16px;
}
.searchdiv {
	margin-top: 22px;
	padding-right: 5px;
	float: right;
	width: 250px;
	height: 40px;
	text-align: center;
}

.rightside {
	width: 425px;
	float: right;
}
.rightvideo {
	padding: 0;
	text-align: center;
}
.optinbox {
	text-align: center;
	padding: 20px;
	border: 1px solid #ccc;
	margin: 20px 0 20px 0;
	min-height: 330px;
}
.optinbox .optinboxtitle {
	font-size: 32px !important;
}
.optintext {
	text-align: center;
}
.formcode {
	text-align: center;
}
.optinimage {
	float: right;
	margin-left: 12px;
}

/* Menu Styles */

.ddsmoothmenu ul li a {
	color: #FFFFFF;
	/*border-right: 1px solid #FFFFFF;*/
}

.ddsmoothmenu ul li a:hover {
	color: #FFFFFF;
}

.ddsmoothmenu ul li a.selected { /* FOR ITEMS WITH DROPDOWNS */
	color: #FFFFFF;
}
.ddsmoothmenu ul li ul li a {
	color: #EEEEEE;
}

.ddsmoothmenu ul li .submenu a:hover {
	color: #FFFFFF;
}
.ddsmoothmenu ul li .submenu a:link, .ddsmoothmenu ul li .submenu a:visited {
	background: #2C81B3;
}
.ddsmoothmenu ul li ul{
background: #2C81B3;
}
.logonew h2 {
    color: #000000;
}

#featuredimage {
    background-image:url("feature.jpg");
    background-position: center center;
    background-size: cover;
    text-align: center;
}

.feature_inner {
    width: 1000px;
    display: inline-block;
}

#featuredimage .formdiv {
    text-align: left;
    display: inline-block;
}

.feature_Center {
    text-align: center;
}

#featuredimage.feature_Left {
text-align: right;
}

#featuredimage.feature_Left .formdiv {
   float: left;
}

#featuredimage.feature_Right {
text-align: left;
}

#featuredimage.feature_Right .formdiv {
   float: right;
}
